XkbFreeComponentList(3)

NAME
XkbFreeComponentList - Free the structure returned by XkbListComponents

SYNOPSIS
void XkbFreeComponentList ( list )
      XkbComponentListPtr list;

ARGUMENTS

- list
    pointer to XkbComponentListRec to free

DESCRIPTION

When you are done using the structure returned by XkbListComponents, free it using XkbFreeComponentList.

SEE ALSO
XkbListComponents(3)